<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:17.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b2f97b2da0ae29290b229565547842e0/jetified-firebase-iid-interop-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/85c7f45ca399762ba2fbe21e5afd822b/jetified-firebase-iid-interop-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/85c7f45ca399762ba2fbe21e5afd822b/jetified-firebase-iid-interop-17.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/85c7f45ca399762ba2fbe21e5afd822b/jetified-firebase-iid-interop-17.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>